/******************************************************************************
* Fonts                                                                       *
******************************************************************************/
@font-face {font-family: 'Geogrotesque-Light';src: url('/fonts/Geogrotesque-Light.eot') format('embedded-opentype');}
@font-face {font-family: 'Geogrotesque-Light'; src: url("/fonts/Geogrotesque-Light.otf") format("opentype");}
@font-face {font-family: 'Geogrotesque-Light'; src: url("/fonts/Geogrotesque-Light.woff") format("woff");}
@font-face {font-family: 'Geogrotesque-Regular'; src: url('/fonts/Geogrotesque-Regular.eot') format('embedded-opentype');}
@font-face {font-family: 'Geogrotesque-Regular'; src: url("/fonts/Geogrotesque-Regular.otf") format("opentype");}
@font-face {font-family: 'Geogrotesque-Regular'; src: url("/fonts/Geogrotesque-Regular.woff") format("woff");}



/******************************************************************************
* Body                                                                        *
******************************************************************************/
* {
    box-sizing: border-box;
}

body {
    background: white;
    color: #024066;
    font-size: 1.1vw;
    font-family: Geogrotesque-Regular, Tahoma, Arial;
    font-weight: lighter;
    line-height: 1.4vw;
    margin: 0 auto;
    overflow: auto;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
   color:    #CFCFCF;
   opacity:  0.9;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #CFCFCF;
   opacity:  0.9;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #CFCFCF;
   opacity:  0.9;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #CFCFCF;
   opacity:  0.9;
}


/******************************************************************************
* Colours                                                                     *
******************************************************************************/
.darkblue {color: #024066;}
.lightblue {color: #67A2C0;}
.lightgrey {color: #C6C7C8;}
.orange {background-color: #F39100;}

.red {
    background-color: #B9003F !important;
    color: white !important;
    min-width: 12vw;
}
.yellow {
    background-color: #DAA520 !important;
    color: white !important;
    min-width: 12vw;
}
.green {
    background-color: #2A794A !important;
    color: white !important;
    min-width: 12vw;
}


/******************************************************************************
* Classes & IDs                                                                    *
******************************************************************************/
#ExportIFRS{display: none;}

.field-validation-error {
    color: red;
    display: block;
    font-weight: bold;
}

.validation-summary-errors {
    color: red;
    display: block;
    font-weight: bold;
}
#PlatformsField {display: flex; flex-direction: row; align-items:flex-end; }
   
#PlatformsField .popup2{ margin-bottom: 0;}
   

    /******************************************************************************
* Elements                                                                    *
******************************************************************************/
    .button {
        background-color: white;
        background-image: url(/Images/arrows/right.png);
        background-repeat: no-repeat;
        background-position: left 5px center;
        background-size: 1vw 1vw;
        border: none;
        color: #51657E;
        cursor: pointer;
        font-family: Geogrotesque-Regular, Tahoma, Arial;
        font-weight: bold;
        margin-right: 1vw;
        /*min-width:2vw;*/
        padding: 1vh 0.5vw 1vh 1.5vw;
        vertical-align: middle;
        text-align: left;
        width: auto;
    }



a {color: #51657E; text-decoration: none; font-size: 0.9vw;}
a.name {display:block; background-position:left; background-size:contain; background-repeat:no-repeat;}
a:hover {color: #67A2C0;}
a:not([href]) {color:#CCCCCC;}
    a:not([href]):hover {
        color: #AAAAAA;
    }


article {min-height:68vh; width:81vw; }
article.form {width:100vw;}

aside {background-color: #F2F2F2; border:1px solid #CCCCCC; margin-right: 2vw; overflow:auto; padding: 1vw 1vw 1vw 1vw; top:20vh; width:15vw;}
aside div.status {}
aside div.status p {font-size:0.8vw; line-height:1vw; margin-bottom:0.5vw;}
aside fieldset {max-width:none;}
aside h2 {margin-bottom:1vh;}
aside input[type="button"].popup {width:15%;}
aside input[type="text"].popup {width:75%}
aside input[type="button"].button {border: 1px solid #c6c7c8;}
aside nav {font-size:0.9vw; }
aside nav a.updated {display:block; background-image:url(/Images/icons/change.png); background-position:right; background-size:contain; background-repeat:no-repeat;}
aside p {margin-right:1vw;}
aside span.milestone {width:13vw;}
aside ul {}
aside ul li {line-height:1.5vw; padding-right:1vw;}
aside ul li.selected {background-color: white; border-left: 1px solid #C6C7C8; border-bottom: 1px solid #C6C7C8; border-right: 1px solid white; border-top: 1px solid #C6C7C8; padding-left: 0.5vw; width:13.9vw; z-index:999;}

.BillOfMaterialsTabs .k-grid-filter{display: none;}
.browserIcons {justify-content:space-around; display: flex;}
.browserIcons img {
    width: 60px;
}
#costsAndExpenses {
    text-align: right;
}

    #ComponentsTable {
        width: 100%;
        overflow-x: scroll;
        display: block;
    }


.bomControls {
    display: flex;
    align-items: center;
}

    .bomControls .right {
        margin-left: auto;
    }
    #ComponentsTable th:nth-child(n+2), #ComponentsTable td:nth-child(n+2) {
        min-width: 200px;
    }

    #ComponentsTable th.wide, #ComponentsTable td.wide {
        min-width: 300px;
    }


    #ComponentsTable tfoot td {
        vertical-align: top;
    }

    #ComponentsTabl th input, #ComponentsTabl td input {
        font-size: 18px !important;
    }

    #ComponentsTabl .k-dropdown-wrap .k-input {
        line-height: normal;
    }

    #Component_Submit span {
        display: block !important;
    }
div.action {margin:0 1vw 2vh 6vw; }

div.buttons {background-color:white; border:1px solid #CCCCCC; border-radius:5px; padding-bottom:2vh; padding-top:6vh; margin-top:2vh; position:relative; width:100%;}
div.buttons h2{text-align:center;}

div.comments {border-top:1px solid #D3D3D3; margin-top:3vh; padding-top:2vh; text-align:left;}
div.comments div.comment span:first-child {font-style:italic; text-align:right;}
div.comments div.comment span:first-child::after {content: " - ";}
div.comments div.comment span:last-child {display:block; font-weight:bold; margin-bottom:2vh;}

div.checkboxes {align-items:stretch; display:flex; flex-direction:row; flex-wrap:wrap; justify-content:flex-start; margin-bottom: 4vh;
                display:-ms-flexbox;

                 -ms-flex-align:stretch;
                 -ms-flex-wrap:wrap;
                 -ms-flex-direction:row;
}
div.checkboxes label {float:right; width:14vw;}
div.checkboxes p {width:16vw;}

div.form {width:65%;}


div.engineeringform {width:100%;}
div.engineeringform table {width:100%;}


div.note {margin:0 1vw 2vh 6vw; }

div.operations {align-items:stretch; display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-around;
             display:-ms-flexbox;
             -ms-flex-align:stretch;
             -ms-flex-wrap:wrap;
             -ms-flex-direction:row;
             -ms-flex-pack:distribute;
}
div.operations a img {max-width:2.5vw; margin:0 0.2vw 0.5vh 0.2vw; opacity:1;}
div.operations a img:hover {opacity:0.5;}
div.operations input[type=image] {max-width:2.5vw; max-height:2.5vw; margin:0 0.2vw 0.5vh 0.2vw; opacity:1; height:unset!important;}
div.operations input[type=image]:hover {opacity:0.5;}

div.operationsHome {display:flex; }
    div.operationsHome a.close{
        margin-left:auto;
    }
    div.operations a.clone{
        margin-left:15px;
        border:1px solid red;
    }

    div.statistics span {
        font-size: 0.7vw;
        line-height: 0.7vw;
    }
div.loadingExcelDiv {background-color: #024066; height: 300px; width: 300px; display:none; position: absolute; z-index: 1; top: 30vh; left: 40vw; }
div.loadingExcelDiv img { height: 250px; width: 250px; display: block; margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0;}
div.verified{ margin-left: 0.8vw; margin-right: 1vw; }

.search-container h2{text-align:center; padding-bottom: 1vh;  color: #F39100;}
.search-container section{width: 40vw; padding-left: 1vw; display: flex; flex-direction: row;margin-bottom:0 !important; padding-bottom:0 !important; border: none !important;}
.search-container section section{ width: 20vw; padding: 1vw; display: flex; flex-direction: column;margin-bottom:0 !important; padding-bottom:0 !important;}

 #extended-wrapper_SavedSearches p{ padding-left: 30px;padding-right: 30px;  }
 #extended-search_BOM > section:last-child {display: flex; flex-direction: column; }
  #extended-search_BOM p, #extended-wrapper_SavedSearches {display: flex; flex-direction: row; justify-content: center;padding-top:10px;}
  /*#extended-search_BOM  > section:last-child  p input,  #extended-search_BOM  > section:last-child  p span.k-datepicker {width: 10vw !important; border: 1px solid green; margin-left: 10px; }*/
  #extended-wrapper_SavedSearches p input {width: 10vw !important; }
   #extended-search_BOM  > section:last-child  p > span{  margin-left: 10px; width: 300px !important;}


.filter-top { display: flex; justify-content: space-between; flex-direction: row; margin-bottom: 10px; align-items: center; }
.filter-top > p { width: 20%; margin: 5px; }
.filter-top > span { width: 20% !important; margin: 5px; }
.filter-top > span > * { height: 100%; }
.filter-top > select { width: 20%; margin: 5px; height: 3.8vh; background-color: #ffffff; }
.filter-top > input[type="button"].button { margin: 0px 5px; font-size: 0.8vw; padding-left:30px;padding-right:30px;}


.search-container > div { display: flex; justify-content: center; flex-direction: row; flex-wrap: wrap; }
.search-container > div > p  { width: 20%; margin: 5px; }
.search-container > div > p > * { height: 100%; }
#extended-search > p.platforms { display:flex; flex-wrap:nowrap; max-width:unset; }
#extended-search > p.platforms > *{ height: 100%; }


.search-container .k-loading-mask > .k-loading-image { background-position-x: 50%; background-position-y: 10px; }
.search-container.k-list-scroller { max-height: 200px !important; }

.search-container .k-list-container { max-height: 240px !important; }




#EstimatesForm .estimates {width: 70vw !important;}
#EstimatesForm .estimates .k-upload { min-width: 15vw !important;}
#EstimatesForm .estimates .k-file-name-size-wrapper{min-width:70px; max-width: 8vw;}

fieldset {background-color:white; border:1px solid #D3D3D3; border-radius:5px; min-width:30%; max-width:30%; padding:3vw 0 1vw 0; position:relative;} 
fieldset h2 {background-color:#F8F8F8; border-bottom:1px solid #D3D3D3; border-top-left-radius:5px; border-top-right-radius:5px; color:black; font-family: Geogrotesque-Regular, Tahoma, Arial; font-size:0.9vw; font-weight:normal; line-height:1.4vw; padding:1vh 1vw 1vh 1vw; position:absolute; text-align:left; top:0; width:100%;}
fieldset div.hasOperations{display: flex; flex-direction: row; align-items: center; }
    fieldset div.hasOperations img {
        max-width: 2.5vw;
        max-height: 2.5vw;
        margin: 0 0.2vw 0.5vh 0.2vw;
        opacity: 1;
        height: unset !important;
    }
fieldset legend {background-color:#F8F8F8; border-bottom:1px solid #D3D3D3; border-top-left-radius:5px; border-top-right-radius:5px; color:black; font-family: Geogrotesque-Regular, Tahoma, Arial; font-size:0.9vw; font-weight:normal; line-height:1.4vw; padding:1vh 1vw 1vh 1vw; position:absolute; text-align:left; top:0; width:100%;}
fieldset p {margin:1vh 1vw 1vh 1vw;}
fieldset.large {min-width:65%; max-width:100%;}
fieldset.large div.block {display:inline-block; width:49%;}
    fieldset.large img.control {
        
        margin: 0 auto;
        display: flex;
        height: 1vw;
    }

fieldset div.block p {
    margin: 0 1vw 2vh 1vw;
}
fieldset.large p {margin:0 1vw 1vh 1vw;}


figure {background-color:#F39100; color:white; margin-bottom:2vh; padding:1vw; text-align:center; vertical-align:bottom; width:13vw;}
figure figcaption {font-size:1vw; padding-top:20px;  padding-bottom:10px; text-transform:uppercase;}
figure img {-webkit-filter:grayscale(100%) invert(100%) brightness(100%);  filter:grayscale(100%) invert(100%) brightness(100%); max-height:7vw; max-width:7vw; }
figure:hover {opacity:0.8;}
figure img.placeholder {-webkit-filter:none; filter:none; opacity: 0; filter: alpha(opacity=0); }
    
footer {background-color:#024066; color:white; height:7vh; padding:0 5vw 0 5vw;}
footer a {color:white;}
footer ul {align-items:flex-end; display:flex; flex-direction:row; flex-wrap:wrap; font-size:0.8vw; justify-content:space-between; list-style:none; padding-top:2vh;
           display:-ms-flexbox;
           -ms-flex-wrap:wrap;
           -ms-flex-direction:row;
           -ms-flex-pack:justify;
           -ms-flex-align:end;
}
footer ul li span:last-child {font-size:1.2vh; margin-left:2vw;}
footer img {padding-left:10px; width:3vw;}

form {}

h1 {
    color: #F39100;
    font-family: Geogrotesque-Regular, Tahoma, Arial;
    font-size: 2.4vw;
    line-height: 3vw;
    margin-top:2vh;
    padding-bottom: 1vh;
    /*border-bottom: 1px solid #D3D3D3;*/
    text-align: center;
    width:100%;
}


h2 span::after {content: " - ";}
h2 span:last-child::after {content: "";}

h3 {font-family: Geogrotesque-Regular, Tahoma, Arial; font-size:0.9vw; font-weight:normal; margin:0 1vw 2vh 1vw;}
h3 span::after {content: " - ";}
h3 span:nth-child(3) {font-weight:bold;}
h3 span:last-child::after {content: "";}


header {align-items:flex-end; background-color:white; display:flex; flex-direction:row; flex-wrap:wrap; height:20vh; justify-content: space-between; margin: 0 auto; padding: 0 5vw 2vh 5vw; position:fixed; top:0; width:100%; z-index: 9999;

    display: -ms-flexbox;
    -ms-flex-align: end;
    -ms-flex-direction:row;
    -ms-flex-wrap:wrap;
    -ms-flex-pack: justify;
}

header a.logo {display:block; width: 34vw;}
header a.logo img {max-width:15vw;}
header a.title {display:block; font-size:3vw; height:4vh; text-align:center; width:19vw;}

header nav {font-size: 0.9vw; height:10vh; margin-top:1vh; width: 35vw;}
header nav span {align-items: flex-start; display: flex; flex-direction: row; flex-wrap: wrap; padding-top: 2vh; height: 6vh; justify-content: flex-end;
                 display:-ms-flexbox;
                  -ms-flex-align:start;
                  -ms-flex-wrap:wrap;
}
header nav span a {display: inline; margin-left: 1vw; opacity:1;}
header nav span a img {height: 3vh; /*filter: grayscale(100%) brightness(100%); -webkit-filter: grayscale(100%) brightness(100%);*/ }
header nav span a:hover {opacity:0.5;}
header nav span a:hover img {filter: /*grayscale(0%) brightness(100%); -webkit-filter: grayscale(0%) brightness(100%);*/ }
header nav span form {display: inline-block;}
header nav span label {align-self: stretch; display: inline-block; text-transform: uppercase;}

header nav span input[type=text] {background-color:#F2F2F2; color:black; font-size:0.8vw; height:3.5vh; width:10vw;}
header nav span input[type=text]:focus {background-color: white; color: #51657E;}

header nav span input[type=submit] {display:none; height:2vh;}

header nav ul {align-items:flex-end; display:flex; flex-direction:row; flex-wrap:wrap; justify-content:flex-end; list-style:none; margin-top:10px;
               display:-ms-flexbox;
               -ms-flex-wrap:wrap;
               -ms-flex-direction:row;
               -ms-flex-pack:end;
               -ms-flex-align:end;
}
header nav ul li::after {content: "\00a0/\00a0";}
header nav ul li:last-child::after {content: "";}
header nav ul li.selected a {font-weight: bold;}
header nav ul li ul {display:none;}
header nav ul li:hover ul {background-color: white; display:block; position:absolute; z-index:9999;}
header nav ul li:hover ul li {background-color:white; float:none; padding:1vw;}
header nav ul li:hover ul li:last-child {border-bottom:1px solid white;}

hr {
    clear: both;
    color: #D3D3D3;
    background-color: #FFFFFF;
    border: 1px solid #D3D3D3;
    border-style: none none solid;
    height: 0;
    width: 100%;
}

input {
    border-style: none;
    border: 1px solid #C6C7C8;
    border-radius: 5px;
    color: #111111;
    font-family: Geogrotesque-Light, Tahoma, Arial;
    font-size: 1vw;
    width: 100%;
}

input:focus {border-color: #024066; outline:none; box-shadow: 0 0 5px #024066;}
input:disabled {background-color:#EEEEEE; color:#333333;}
input:-moz-read-only {background-color: #EEEEEE;color: #333333;}
input:read-only {background-color: #EEEEEE;color: #333333;}

input[type="button"], input[type="submit"] {color: #111111; padding:0.5vh 0.5vw 0.5vh 0.5vw; width:auto;}
input[type="button"].button, input[type="submit"].button {
    background-color: white;
    background-image: url(/Images/arrows/right.png);
    background-repeat: no-repeat;
    background-position: left 5px center;
    background-size: 1vw 1vw;
    border:none;
    color: #51657E;
    cursor: pointer;
    font-family: Geogrotesque-Regular, Tahoma, Arial;
    font-weight: bold;
    margin-right:1vw;
    /*min-width:2vw;*/
    padding: 1vh 0.5vw 1vh 1.5vw;
    vertical-align: middle;
    text-align: left;
    width: auto;
}
input[type="button"].button:last-child, input[type="submit"].button:last-child {margin-right:0vw;}
input[type="button"].button:not(.NoHoverEffect):hover, input[type="submit"].button:not(.NoHoverEffect):hover {border-color: #024066; outline:none; box-shadow: 0 0 5px #024066;}
input[type="button"].popup1 {background-color:white; background-image:url(/Images/icons/popupV1.png); background-position:center center; background-repeat:no-repeat; background-size:1vw; border-bottom-left-radius:0; border-top-left-radius:0; display:block; float:left; font-size:0; height:3.8vh;  min-width:0; margin-bottom:1vh; width:12.5%;}
input[type="button"].popup2 {background-color:white; background-image:url(/Images/icons/popupV2.png); background-position:center center; background-repeat:no-repeat; background-size:1vw; border-bottom-left-radius:0; border-top-left-radius:0; display:block; float:left; font-size:0; height:3.8vh;  min-width:0; margin-bottom:1vh; width:12.5%;}
input[type="submit"]:disabled {opacity:0.3;}

input[type="checkbox"] {height:4vh; width:auto;}
input[type="checkbox"] + span {margin-left:10px;}
input[type="image"] {background-color:transparent; border: none;}
input[type="email"], input[type="number"], input[type="date"], input[type="datetime"], input[type="password"], input[type="tel"], input[type="text"] {height:3.8vh; padding:5px;}
input[type="text"]::-webkit-input-placeholder {color:#7f7f7f;}

input[type="text"]:-moz-placeholder { /* Firefox 18- */
   color: #7f7f7f;  
}

input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
   color: #7f7f7f;  
}

input[type="text"]:-ms-input-placeholder {  
   color: #7f7f7f;  
}

input[type="text"].popup {background-color:white; border-bottom-right-radius:0; border-top-right-radius:0; border-right:none; display:block; float:left; margin-bottom:1vh; width:85%}
input[type="text"].small {width:70%}
input[type="text"].percentage {width:70%}
    input[type="radio"] {
        margin-right: 0.5vw;
        height: 1em;
        width: 1em;
    }

input.highlight {border-color: red !important; outline:none !important; box-shadow: 0 0 5px red !important;}

.k-list-container {
    width: auto !important; 
}


label.percentage:after {content:"%"; }

 #loadingDiv{
    	position: fixed;
      top: 20px;
      left: 250px;
      width: 50px;
      height: 50px;
      background: #333;
   
    }

main {
    align-items:flex-start;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
    margin-top: 20vh;
    min-height:73vh;
    width:100%;

    display:-ms-flexbox;
     -ms-flex-align:start;
     -ms-flex-wrap:wrap;
     -ms-flex-pack:justify;
}

.orders input[type=number]::-webkit-inner-spin-button, .orders input[type=number]::-webkit-outer-spin-button {   -webkit-appearance: none !important;   margin: 0!important;   }
.orders input[type=number]{-moz-appearance: textfield;}
.orders .k-numerictextbox .k-select { display: none; }
.orders .k-numerictextbox .k-input { padding-right: 2px; }
p {margin-bottom:1vh;}

p label {display:inline-block; height:2vh; margin-bottom:5px; padding-bottom:0.5vh; width:100%;}
p label::after{content:":";}
p.center {text-align:center; margin-bottom:2vh;}
p.center input[type=image] {margin-right:1vw;}
#Paragraph_List select {background-color: white;}
#Quotes_Asside {}

.required:after {content:"*"; font-weight:bold; color:red;}
.redFilter { filter: brightness(100%) sepia(100%) hue-rotate(-50deg) saturate(600%) contrast(10);}      
.responses tbody td p {display: flex;}

section {background-color:#F2F2F2; border:1px solid #CCCCCC; margin-bottom: 4vh; padding: 2vh 5vw 2vh 5vw;}
section fieldset:nth-child(n+4) {margin-top:2vh;}

section input[type=button],
section input[type=submit] {margin-bottom:0.5vh; /*min-width:12vw;*/ }
section table {}
section .k-editor {width: 100% !important}
section .k-grid {width:100%;}
section .k-grid table {min-width:100%; max-width:100%;}

section.single {align-items:stretch; display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-around;
                display:-ms-flexbox;
                -ms-flex-wrap:wrap;
                -ms-flex-direction:row;
                -ms-flex-pack:center;
                -ms-flex-align:stretch;
}
section.single h2 {width:100%;}

section.multiple {align-items:stretch; display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-between;
                  display:-ms-flexbox;
                  -ms-flex-wrap:wrap;
                  -ms-flex-direction:row;
                  -ms-flex-pack:justify;
                  -ms-flex-align:stretch;
                 
}
section.multiple fieldset.large {max-width:65%; }
section.multiple h2 {width:100%;}
section.multiple .k-grid {width:65%;}
section.multiple .k-grid table {min-width:100%; max-width:100%;}


select {
    border-style: none;
    border: 1px solid #C6C7C8;
    border-radius: 5px;
    color: #111111;
    font-family: Geogrotesque-Light, Tahoma, Arial;
    font-size: 1vw;
    height: 4vh;
    padding: 5px;
    width: 100%;
}
select:-moz-read-only {background-color: #EEEEEE;color: #333333;}
select:read-only {background-color: #EEEEEE;color: #333333;}

select.small {width:20%;}

span {}
span.comment {font-weight: bold; color: #F39100;}
span.error {color:red; font-weight:bold;}
span.warning {color:#CCCC00; font-weight:bold;}
span.information {color:#197319; font-weight:bold;}
span.milestone {align-items:center; background-repeat: no-repeat; background-position: right 0px center; background-size:2vw; display:flex; flex-direction:row; font-size:0.8vw; font-weight:bold; justify-content:center; min-height:6vh; padding-left:0.5vw; padding-right:1vw; text-align:center;}
span.statistics {display:block; font-size:0.7vw;}

strong {font-family:Geogrotesque-Regular; font-weight:bold;}

table:not(.mSRBaseMPBMarketTable) {background-color:#F8F8F8; border-collapse: separate !important; border:1px solid #D3D3D3; border-radius:5px; max-width:100%; table-layout:fixed;}
table.mSRBaseMPBMarketTable{width: 100%;}
table.mSRBaseMPBMarketTable input{min-width: 100% !important;}
table caption {background-color:#F8F8F8; border:1px solid #D3D3D3; border-bottom:none; border-top-left-radius:5px; border-top-right-radius:5px; color:black; font-family: Geogrotesque-Regular, Tahoma, Arial; font-size:0.9vw; font-weight:normal; line-height:1.4vw; padding:1vh 1vw 1vh 1vw; text-align:left; top:0;}

table thead {background-color:#F8F8F8; text-align:left;}
table thead th {border-bottom:1px solid #D3D3D3; color:black; font-weight:normal; padding:1vh 1vw 1vh 1vw; }
table tbody td {padding:1vh 1vw 1vh 1vw; vertical-align:top; overflow-wrap: break-word; word-wrap: break-word;  }
table:not(.mSRBaseMPBMarketTable)  tbody tr:nth-child(n) {background-color:white;}
table:not(.mSRBaseMPBMarketTable)  tbody tr:nth-child(2n) {background-color:#F8F8F8;}
table:not(.mSRBaseMPBMarketTable) tbody td:not(.k-grouping-row) {border-bottom:1px solid #D3D3D3; }
table tbody td input[type=image] {max-width: 2vw;}
table tbody td img {max-width: 2vw;}
table tbody td:last-child img {margin-left:0.2vw}
table tfoot tr {background-color:white;}
table tfoot tr:nth-child(n) {background-color:white;}
table tfoot tr:nth-child(2n) {background-color:#F8F8F8;}
table tfoot td {border-top:1px solid #D3D3D3; padding:1vh 1vw 1vh 1vw; }
table tfoot td:nth-child(n+1) {border-left:none;}
table tfoot td img {max-width: 2vw;}
table tfoot td p {margin-bottom:0.5vh;}
table td input {max-width:90%;}

table.documents, table.orders, table.Invoices_Table{ width: 100% !important;}
table.transliterates {width:calc(100% - 2vw); margin:0 auto;}
table.transliterates tr td {vertical-align:middle;}
table.transliterates tr td:last-child {width:75px;}

table.BillOfMaterials tr {justify-content:flex-start !important;}


table.center {margin-left:auto; margin-right:auto; width: 100%; margin-bottom:2.5vh; border: none;} 
table.center .k-upload-button {margin: 0; height: 4vh;}
table.center .k-widget{display: flex; flex-direction: row;padding: 0;  background-color: white; border: none;} 
table.center .k-upload-files, table.center .k-file {padding: 0; margin: 0; height: 4vh; line-height: 1.5;  border: none;} 
table.center .k-file-name {max-width:200px !important;min-width:150px !important; }
table.center .k-file-extension-wrapper, table.center .k-file-size{display: none; }
table.center .k-upload-status{top: 5px;}
table.center tr { display: flex; justify-content: space-around;} 
table.center td {width: 200px; padding: 0; padding-top: 5px; border: none !important;} 
table#ComponentsTable input::-moz-placeholder {  color: white;}
table#ComponentsTable input::-webkit-input-placeholder {  color: white;}
table#ComponentsTable input:-ms-input-placeholder{  color: white !important;}

table.estimates.top { margin-bottom: 2vh; }
table.estimates.top tr td > div { display:flex; flex-wrap:wrap; align-content:space-between; margin: 10px 0; }
table.estimates.top tr td > div > label { width:100%; }
table.estimates {min-width:100%; max-width:100%; width:100%; margin-bottom:20px;}
table.estimates input, table.estimates input[type="text"].percentage { width: 150px;}
table.estimates .prColumn { background-color: lightblue;}



table.kendo ul {
    margin: 0;
    padding: 0;
    max-width: 40vw;
}
table.kendo ul li {float:left; list-style:none; margin-right:10px;}
table.kendo ul li::after {content: ",";}
table.kendo ul li:last-child::after {content: "";}

table.quotes {font-size:0.8vw;}

table.responses {width:100%;}
table.responses th:nth-child(5) {padding-left:1vw; text-align:left;}
table.responses th:nth-child(5) input {margin-bottom:1vh;}
table.responses th:nth-child(6) {padding-left:1vw; text-align:left;}
table.responses td {max-width:16vw;}


textarea {
    border-style: none;
    border: 1px solid #C6C7C8;
    border-radius: 5px;
    color: #111111;
    font-family: Geogrotesque-Light, Tahoma, Arial;
    height: 13vh;
    padding: 2px 5px 2px 5px;
    width:100%;
}
textarea.body {height:26vh;}
textarea:disabled {background-color: #EEEEEE;color: #333333;}
textarea:-moz-read-only {background-color: #EEEEEE;color: #333333;}
textarea:read-only {background-color: #EEEEEE;color: #333333;}
textarea#PlatformCode{height: auto !important;}
tr.expense_924d132c-5894-44ee-84f9-190cd44dc8a4 {
    background-color: #A2B3BF !important;
}
tr.expense_a99b00bc-64a4-493d-b578-3e75c14b80d9 {background-color:#C6C7C8 !important;}
tr.expense_2918ea5d-ee85-4953-8610-97b27a166842 {background-color:#A2B3BF !important;}
tr.expense_83ff7bec-55ef-463a-8b0f-fc9068337311 {background-color:#C6C7C8 !important;}
tr.expense_032c9298-f62e-4adf-9d9c-61e030472c8e {background-color:#FF330F !important;}


ul {list-style: none;}

ul.table {border-collapse: separate !important; border:1px solid #D3D3D3; border-radius:5px; display:block; max-width:100%; margin-top:2vh; margin-bottom:2vh;}
ul.table li {padding:1vh 1vw 1vh 1vw; vertical-align:top; }
ul.table li:nth-child(n) {background-color:white;}
ul.table li:nth-child(2n) {background-color:#F8F8F8;}
ul.table span::after {content: " - ";}
ul.table span:last-child {font-weight:bold;}
ul.table span:last-child::after {content: "";}

ul.tabs {display:flex; flex-direction:row; flex-wrap:wrap; font-size:1.1vw; justify-content:flex-start;
    display:-ms-flexbox;
    -ms-flex-direction:row;
    -ms-flex-wrap:wrap;
    -ms-flex-pack:start;
     
    display:-webkit-flex; 
    -webkit-flex-direction:row; 
    -webkit-flex-wrap:wrap;
    -webkit-justify-content:flex-start;
}

ul.tabs li {border:1px solid #CCCCCC; border-bottom:none; border-right:none; cursor:pointer; padding:1vh 2vw 1vh 2vw;}
ul.tabs li:last-child {border-right:1px solid #CCCCCC; }
ul.tabs li.selected {background-color:#F2F2F2; border-bottom:none; font-weight:bold;}




/******************************************************************************
* Page Specific Overrides                                                     *
******************************************************************************/
body.views_quotes_index header {height:12vh;}
body.views_quotes_index header h1 {display:none;}
body.views_quotes_index main {margin-top:12vh;}









/******************************************************************************
* Experimentation                                                             *
******************************************************************************/


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    text-align: right;
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
    display:flex;
    justify-content:space-around;
   

    display:-ms-flexbox;
     -ms-flex-pack:justify;

}

.modal-content div {

    text-align:left;
    width:15%;
    border-right:1.5px solid #AAAAAA;
}

.modal-content div label {

    text-align:left;
    border-bottom: 1px solid #024066;    
}

div label.modalLabel{
    cursor:pointer;
    border-bottom: 0px;  
}

.modal-content div button{
    height:4vh;
    width:100%;
    padding-top:10px;

}

/* The Close Button */
.close {
    color: #aaa;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }


.button-Region {
    border: none;
    background-color: white;
    width: 80%;
    height: 25px;
    font-family: Geogrotesque-Regular, Tahoma, Arial;
    text-align: left;
    color: #024066;
    font-size: 1vw;
}



    .button-Region:hover {
        cursor: pointer;
    }


    .imageRegion {

    height:80px;
    width:80px;
}


.regionButton{

    
    min-width:7vw !important;
    display:flex;
    text-align:center;

    display:-ms-flexbox;

}

.VehiclePlatformSelected{

    border: none;
    background-color: white;
    width: 80%;
    height: 25px;
    font-family: Geogrotesque-Regular, Tahoma, Arial;
    text-align: left;
    font-size: 1vw;
    color:#F39100;
}

.rowWhite{
    background-color:#ffffff !important;
}

.rowGrey{
    background-color:#eeeeee !important;
}

.darkBorderTableRowbottom td{
    border-bottom: 3px solid #cccccc !important;
}



/* April 2019 IFRS15 form */
.document-upload {table-layout: unset;margin: 12px auto;width: 90%;}

.document-upload tbody tr {display: flex;flex-direction: column;}

fieldset ul {margin: 0 1vw 1vh 1vw;}

fieldset ul li {margin-bottom: 4px;display: flex;align-items: center;min-height: 30px;justify-content: space-between;}

fieldset ul.attachments-ifrs {list-style: disc;}

fieldset ul.attachments-ifrs li {display: block;}

fieldset p a {font-size: unset;}

.small {font-size: 0.9vw;height: unset;}

#WarrantyOther, #ContractLengthOther {margin: 1vh 1vw 1vh 1vw;}

/*
.k-upload-files {display: flex;}
*/

.k-upload-files li {justify-content: unset;}

p.truncated {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}



